/* Join @font-face Arial_custom */
@font-face {
	font-family : "Arial_custom";
	src         : url('../fonts/Arial/arial.eot');
	src         : url('../fonts/Arial/arial.eot?#iefix') format("embedded-opentype"),
					  url('../fonts/Arial/arial.svg') format('svg'),
					  url('../fonts/Arial/arial.woff') format('woff'),
					  url("../fonts/Arial/arial.ttf") format("truetype");
	font-weight : normal;
	font-style  : normal;
}

/* Join @font-face PFDinTextCondPro-Regular */
@font-face {
	font-family : "PFDinTextCondPro-Regular";
	src         : url('../fonts/PFDinTextCondPro-Regular/pfdintextcondpro-regular.eot');
	src         : url('../fonts/PFDinTextCondPro-Regular/pfdintextcondpro-regular.eot?#iefix') format("embedded-opentype"),
					  url('../fonts/PFDinTextCondPro-Regular/PFDinTextCondPro-Regular.ttf') format('truetype'),
					  url('../fonts/PFDinTextCondPro-Regular/pfdintextcondpro-regular.woff') format('woff'),
					  url('../fonts/PFDinTextCondPro-Regular/pfdintextcondpro-regular.svg') format('svg');
	font-weight : normal;
	font-style  : normal;
}


/* Join @font-face PFDinTextCondPro-Bold */
@font-face {
	font-family : "PFDinTextCondPro-Bold";
	src         : url('../fonts/PFDinTextCondPro-Bold/pfdintextcondpro-bold.eot');
	src         : url('../fonts/PFDinTextCondPro-Bold/pfdintextcondpro-bold.eot?#iefix') format("embedded-opentype"),
					  url('../fonts/PFDinTextCondPro-Bold/PFDinTextCondPro-Regular.ttf') format('truetype'),
					  url('../fonts/PFDinTextCondPro-Bold/pfdintextcondpro-bold.woff') format('woff'),
					  url('../fonts/PFDinTextCondPro-Bold/pfdintextcondpro-bold.svg') format('svg');
	font-weight : normal;
	font-style  : normal;
}

/* Join @font-face PFDinTextCondPro-Thin */
@font-face {
	font-family : "PFDinTextCondPro-Thin";
	src         : url('../fonts/PFDinTextCondPro-Thin/pfdintextcondpro-thin.eot');
	src         : url('../fonts/PFDinTextCondPro-Thin/pfdintextcondpro-thin.eot?#iefix') format("embedded-opentype"),
					  url('../fonts/PFDinTextCondPro-Thin/PFDinTextCondPro-Regular.ttf') format('truetype'),
					  url('../fonts/PFDinTextCondPro-Thin/pfdintextcondpro-thin.woff') format('woff'),
					  url('../fonts/PFDinTextCondPro-Thin/pfdintextcondpro-thin.svg');
	font-weight : normal;
	font-style  : normal;
}
